@charset "utf-8";
/* CSS Document */

/* 顶部 */
#header .header01 .header01-l{width:465px; float:left; padding-left:15px;}
#header .header01 .header01-r{width:485px; float:right; padding-right:15px; text-align:right;}
#header .header02 .header-banner li{float:left; padding-left:14px;}

/* 所在位置 */
#location{padding-left:10px; line-height:28px; color:#174F8C;}
#location b{color:#174F8C;}

#left{width:754px; float:left;}
#right{width:218px; float:right;}

/* 通用容器样式 */
.wrapper dt{border:1px solid #D3DFED; background:url(../images/bg.png) repeat-x 0 -302px; height:21px; line-height:21px;}
.wrapper dt p{background:url(../images/main.gif) no-repeat -192px -167px; padding-left:25px; float:left; font:bold 13px/21px normal; color:#174F8C;}
.wrapper dt span{float:right;/*width:550px*/ width:auto;}
.wrapper dt span a{margin:0 5px}
.wrapper02{border:1px solid #D3DFEF;}
.wrapper02 dt{background:url(../images/main.gif) no-repeat 0 -53px;height:22px; line-height:22px;}
.wrapper02 dt p{font:bold 13px/22px normal; color:#FFFFFF; padding-left:10px; width:154px; float:left;}
.wrapper02 dd{background:#F4F9FD; padding:8px 8px 3px 8px;}

.vip{background:url(../images/main.gif) no-repeat -45px -85px; padding:10px;}

.block{border:1px solid #D2DFEF; background:#F7FBFE; padding:9px; overflow:hidden; zoom:1; margin-bottom:8px; }
.block h3{border-bottom:1px dashed #D2DFEF; font:normal 12px/20px normal; padding:0 5px 5px 15px; margin-bottom:5px;}
.block h3 span{color:#888;}
.block h3 span.more {display: inline; color: #174F8C; cursor: pointer;}    
.block li {width:225px; float:left; background:url(../images/main.gif) no-repeat -178px -255px; padding-left:15px;}

h3.country {font-family: tahoma; }
.more-box {width:160px; position: absolute; right:3px;  background:#DFEBFF; overflow:hidden;_top:202px;*top:202px!important}
.more-box a{display:block; width:150px; padding-left:10px;}
.more-box a:hover{background:#1A4EBE; color:#FFFFFF;}

.suppliers dt{ border-bottom:2px solid #6A94E0;}
.suppliers dd ul{border-bottom:1px solid #DDE7F3; overflow:hidden; zoom:1;}
.suppliers dd li{width:100px; padding:12px 0; float:left; text-align:center;}
.suppliers dd .cont{width:554px; text-align:left;}
.suppliers dd .btn{background:url(../images/main.gif) no-repeat 4px -245px; height:80px; line-height:60px;}
.suppliers dd .blue-bg{background:#F5FAFE;}
.suppliers dd p{padding:4px 0;}

.page{background:#F5F3F4; text-align:center; margin-top:8px;}

.featured dd li{background:url(../images/main.gif) no-repeat -168px -283px; padding:0 0 3px 10px; z-index: -1111;}
.featured dd .blank{background:none; padding-bottom:0; font:normal 8px/8px normal; height:8px;}

/* ------------------------------ search ---------------------------------- */

.search-result dt{ text-align:center}
.search-result dt h3{font:normal 13px/21px normal; color:#174F8C; text-align:center;}
.search-result dt h3 b{color:#FF0000;}
.search-result dt h1{font-size:12px;color:#FF0000; font-weight:bold; display:inline; }
.search-result dd{border:0 solid #D2DFEF; border-width:0 1px 1px 1px; padding:10px;}


.sr-cont{border-bottom:1px dashed #D2DFEF; overflow:hidden; zoom:1; padding:15px;}
.sr-cont .sr-l{width:400px; float:left;}
.sr-cont .sr-l h4{font:normal 12px/28px normal; color:#888;}
.sr-cont .sr-l li{background:url(../images/main.gif) no-repeat -180px -255px; padding-left:10px;}
.sr-cont .sr-l h5{font:normal 11px/24px normal;}
.sr-cont .sr-r{width:263px; float:right; background:#FAFDFF; border-top:3px solid #EEF7FE; padding:10px;}
.sr-cont .sr-r li{float:left; width:203px}
.sr-cont .sr-r .img{width:60px;}
.sr-cont .sr-r h6{font:bold 13px/24px normal; border-bottom:1px solid #D2DFEF;}
h1{ font-weight:bold; font-size:12px; display:inline; color:#FF0000; }
/*新加的广告位*/
.news_ads{padding-bottom:10px}
.news_ads3{}
.news_ads3 ul li{margin-right:6px;float:left;margin-bottom:6px}
.news_ads3 ul li.last{margin-right:0}